/*
Theme Name: Kubio Child
Theme URI: https://purebaltic.co.uk/
Description: A child theme for Kubio
Author: Pure Baltic Studio
Author URI:https://purebaltic.co.uk/
Template: kubio
Version: 1.0.0
*/

.pms-form-submit {
    height: 48px;
    border-radius: 4px !important;
    border: none;
    color: #FFFFFF !important;
    text-decoration: none;
    text-transform: none;
    padding: 0 15px;
    background: #176c5d;
    font-size: 16px;
}

/* form style on Profile Builder Reg page */
#wppb-register-user .pms-subscription-plan{
	display:inline-block;
	padding:10px;
	margin: 0 10px 30px 0;
	border:solid 2px;
	border-radius:1%;
	height:100px;
	clear:both;
}

.pms-form-design-wrapper input[type="submit"] {
    background-color:#176c5d !important; 
    border: 2px solid #fff !important;
    color: #fff !important;         
}

/* cancel, change, abandon & logout button on member account page */
.pms-form-design-wrapper .pms-account-navigation ul li.pms-account-navigation-link--logout a, .pms-form-design-wrapper table.pms-account-subscription-details-table tr.pms-account-subscription-details-table__actions td:last-of-type .pms-account-subscription-action-link
{
	color:#176c5d;
	border: 1px solid gray !important;
}
/* and hover state */
.pms-form-design-wrapper .pms-account-navigation ul li.pms-account-navigation-link--logout a:hover
{
background:#176c5d !important;
	border: 1px solid whitesmoke !important;
}

/* change, cancel and abandon buttons on member account page */
.pms-form-design-wrapper table.pms-account-subscription-details-table tr.pms-account-subscription-details-table__actions td:last-of-type a.pms-account-subscription-action-link:hover {
    background: #176c5d !important;
    text-decoration: none !important;
    border: 1px solid whitesmoke !important;
    color: #FFFFFF !important;
    cursor: pointer;
}

/* navigation links on member account page */
.pms-form-design-wrapper .pms-account-navigation ul li.pms-account-navigation-link:not(.pms-account-navigation-link--logout) a:hover, .pms-form-design-wrapper .pms-account-navigation ul li a.pms-account-navigation-link--active {
    color: #176c5d;
    box-shadow: 0 3px 0 0 currentColor !important;
}
.pms-form-design-wrapper table.pms-account-subscription-details-table tr td a, .pms-form-design-wrapper p a.pms-register-page-link {
    color: #176c5d;
    text-decoration: none;
}
.pms-form-design-wrapper p a:hover.pms-register-page-link{
	text-decoration: none;
	color:gray;
}
.pms-form-design-wrapper table.pms-account-subscription-details-table tr.pms-account-subscription-details-table__actions td:last-of-type a.pms-account-subscription-action-link__abandon:before {
    content:url(/wp-content/plugins/paid-member-subscriptions-pro/add-ons-basic/form-designs/icons/subscription-abandon-icon-green.svg)
}
.pms-form-design-wrapper table.pms-account-subscription-details-table tr.pms-account-subscription-details-table__actions td:last-of-type a.pms-account-subscription-action-link__cancel:before {
    content:url(/wp-content/plugins/paid-member-subscriptions-pro/add-ons-basic/form-designs/icons/subscription-cancel-icon-green.svg)
}
.pms-form-design-wrapper table.pms-account-subscription-details-table tr.pms-account-subscription-details-table__actions td:last-of-type a.pms-account-subscription-action-link__change:before {
    content:url(/wp-content/plugins/paid-member-subscriptions-pro/add-ons-basic/form-designs/icons/subscription-change-icon-green.svg)
}

.pms-form-design-wrapper .pms-account-navigation ul li.pms-account-navigation-link--logout a:before {
    content: url(/wp-content/plugins/paid-member-subscriptions-pro/add-ons-basic/form-designs/icons/account-logout-icon-green.svg);
}




/*
 #wppb-form-style-3-wrapper .wppb-subscription-plans .pms-subscription-plan span.pms-subscription-plan-name {
	color: #fff !important;
	font-weight:bolder;
	
}
#wppb-form-style-3-wrapper .wppb-subscription-plans .pms-subscription-plan span.pms-subscription-plan-price {
	color: #ffcd0f !important;
	
}
#wppb-form-style-3-wrapper .wppb-default-name-heading h4, 
#wppb-form-style-3-wrapper .wppb-default-contact-info-heading h4, #wppb-form-style-3-wrapper .wppb-default-about-yourself-heading h4, #wppb-form-style-3-wrapper .wppb-subscription-plans h4 {
	color:white;
	font-weight:600;
}

#wppb-register-user .pms-subscription-plan{
	display:inline-block;
	width:120px;
	min-height:100px;
	padding:10px;
	margin: 10px;
	border:solid 2px;
	border-radius:10%;
	vertical-align:top;
	clear:both;
}

.wppb-subscription-plans .pms-subscription-plan-price input.pms_pwyw_pricing{
	text-align:center;
	
	width:42px;
	border-radius:20%;
} 
*/

